uuid: e302c302-a5c1-451c-a98f-d5d4279cd70a
langcode: en
status: true
dependencies:
  config:
    - field.field.node.video.field_video_url
    - node.type.video
  module:
    - user
id: node.video.default
targetEntityType: node
bundle: video
mode: default
content:
  field_video_url:
    type: entity_reference_entity_view
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
hidden:
  links: true
